Bug 125911 - errata kernel is missing dvb modules
Summary: errata kernel is missing dvb modules
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-13 22:09 UTC by Ronny Buchmann
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: 2.6.7-1.494.2.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-12 20:38:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ronny Buchmann 2004-06-13 22:09:37 UTC
Description of problem:
DVB modules were present in FC2 release (kernel-2.6.5-1.358). With the
new errata they have disappeared.

Version-Release number of selected component (if applicable):
2.6.6-1.427

Comment 1 Thorsten Leemhuis 2004-06-14 17:00:48 UTC
Also wondering where they'r gone. dvb-core and (at least) ttusb_dec
compile and work fine here.

Comment 2 Thomas Spitzmann 2004-07-02 06:47:32 UTC
The modules still missing in 2.6.6-1.435 and 2.6.6-1.435.2.1 Kernel
updates.

Comment 3 Thorsten Leemhuis 2004-08-11 16:50:57 UTC
Fixed in latest update 2.6.7-1.494.2.2 AFAIKS. I don't have the right
to close this bug, Thomas would you please? Thanks.

Comment 4 Thorsten Leemhuis 2004-08-11 16:56:14 UTC
Sorry, I meant Ronny, the reporter...

Comment 5 Ronny Buchmann 2004-08-12 20:38:22 UTC
My Skystar2 doesn't seem to work with xine and 1.494.2.2, but that
would be another bug. Closing this one.


Note You need to log in before you can comment on or make changes to this bug.